/*
 Theme Name:   Enkosi
 Author:       Netwizard Design
 Author URI:   http://www.netwizarddesign.com.au
 Template:     storefront
 Version:      1.0
*/
@import url('fonts/fonts.css');
@import url('css/slicknav.css');
@import url('font-awesome/css/font-awesome.min.css');
body {
	overflow-x:hidden;
	margin:0;
	width:100%;
	height:100%;
	font-size: 14px;
	font-family:'TeXGyreAdventorRegular';
	font-weight: 400;
	color: #444;
	background:#fff;
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
	-webkit-text-size-adjust: 100%;
	position:relative;
}
.input-text {width:100% !important;}
.product-thumbnail img {
	width:80px !important;
	height:80px !important;
}
p {
	font-size:15px;
	line-height:26px;
	margin:0 0 15px 0;
}
li {
	font-size:16px;
	line-height:24px;
	margin:0 0 5px 0;
}
h1 {
	font-size:36px;
	color:#e33228;
	margin:0 0 30px 0;
	font-weight:bold;
}
h2 {
	font-size:28px;
	color:#333;
	margin:0 0 20px 0;
	font-weight:bold;
}
h3 {
	font-size:22px;
	color:#333;
	margin:0 0 20px 0;
	font-weight:bold;
}
a {
	color:#01579f;
	text-decoration:underline;
	font-weight:normal;
}
a:active, a:visited {
    border:none;
}
.clear {
	clear:both;
}
#top-bar {
	background:#19171c;
	color:#fff;
	font-size:14px;
	padding:8px 0;
}
.email {
	margin:0 0 0 50px;
}
.phone i, .email i {
	margin:0 5px 0 0;
}
#top-bar .links {
	float:right;
}
#top-bar .links a{
	color:#fff;
	text-decoration:none;
	font-size:14px;
}
.site-header {
	background: #e0e0e0 url(images/header.png) no-repeat top center;
	padding: 0 0 0 0;
	height:121px;
	color: #fff;
	position: relative;
	z-index: 99999999; 
	margin:0 0 0 0;
}
.site-header .col-full {
	position:relative;
}
.site-header .logo {
	position:absolute;
	top:30px;
	left:5px;
}
.slicknav_menu {
	display:none;
}
.site-header .menu {
	position:absolute;
	top:70px;
	left:465px;
	z-index:999999;
}
.site-header .menu li {
	position:relative;
	display:inline-block;
	margin:0 5px 0 5px;
	height:50px;
}
.site-header .menu li a{
	font-family:'TeXGyreAdventorBold';
	color:#555;
	font-weight:bold;
	text-transform:uppercase;
	font-size:17px;
	text-decoration:none;
	padding:5px 7px;
}
.site-header .menu li.current-menu-item a {
	border-top:1px solid #555;
	border-bottom:1px solid #555;
	color:#555 !important;
}
.site-header .menu li ul.sub-menu li a {
	color:#fff !important;
}
.site-header .menu li a:focus {
    outline: 0px solid #444;
}
.site-header .menu li ul{
	display:none;
	width:440px;
	position:absolute;
	top:30px;
	left:-40px;
	padding:10px;
	background:#e13328;
	box-shadow: 0px 10px 10px rgba(0,0,0,0.5);
}
.site-header .menu li ul li{
	margin:0 0 0 0;
	width:100%;
	display:block;
	padding:0 0 0 0;
	height:40px;
	line-height:40px;
}
.site-header .menu li ul li a{
	font-family:'TeXGyreAdventorRegular';
	font-weight: 400;
	padding:0 10px 0 10px;
	margin:0 0 0 0;
	border-bottom:1px solid #e25349;
	color:#fff;
	width:100%;
	display:block;
	font-size:14px;
	transition:all .5s;
	height:40px;
	line-height:40px;
}
.site-header .menu li ul li a:hover{
	background:#cf2f23;
	color:#fff;
}
.site-header .menu li ul li.current-menu-item a{
	background:#cf2f23;
	color:#fff;
	border:none;
}
.site-header .menu li:hover ul{
	display:block;
}
#slider {
	width:1920px;
	height:446px;
	background:#ccc;
	position:relative;
	left:50%;
	margin:-65px 0 0 -960px;
	overflow:hidden;
	border-bottom:1px solid #ccc;
}
.cycle-slideshow {
	position:relative;
	width:100%;
}
.cycle-slideshow img {
	position:absolute;
	top:0;
	left:0;
	z-index:200;
	width:100%;
}
.cycle-slideshow #caption {
	width:1100px;
	padding:30px;
	background:rgba(0,0,0,0.75);
	position:absolute;
	top:120px;
	left:50%;
	margin:0 0 0 -550px;
	z-index:300;
}
.cycle-slideshow #caption h1{
	color:#fff;
	font-size:50px;
	margin:0 0 15px 0;
}
.cycle-slideshow #caption p{
	color:#fff;
	font-size:18px;
	line-height:32px;
}
.cycle-slideshow #caption p a{
	float:right;
	background:#b53229;
	color:#fff;
	text-decoration:none;
	font-size:20px;
	text-transform:uppercase;
	padding:10px 20px;
	margin:0 20px 0 40px;
}
#content {
	width:100%;
	position:relative;
	background:url(images/content.jpg) no-repeat bottom center;
}
.welcome {
	padding:70px 0 20px 0;
	text-align:center;
}
.inner-content, .content-area {
	padding:80px 0;
	width:100%;
	position:relative;
}
.woocommerce-breadcrumb {
	display:none;
}
#carousel {
	width:100%;
    height: 80px;
    margin: 60px 0;
    overflow: hidden;
    position: relative;
    padding: 0 0 0 0;
}
#carousel .viewport {
    height: 80px;
    overflow: hidden;
    position: relative;
}
#carousel .disable {
    visibility: hidden;
}
#carousel .overview {
    list-style: none;
    position: absolute;
    padding: 0;
    margin: 0;
    left: 0;
    top: 0;
}
#carousel .overview li {
    float: left;
    margin: 0 20px;
    padding: 0;
    height: 80px;
}
.widget-area {
	padding:50px 0;
}
.woocommerce-ordering select {
	padding:5px;
}
#tabs-container {
	position:relative;
	width:100%;
}
#main {
	width:65%;
	float:left;
	margin:0 0 50px 0;
}
.site-main {
	width:100% !important;
	float:left;
	margin:0 0 50px 0;

}
#aside {
	width:24%;
	float:right;
	margin:0 0 50px 0;
	position:relative;
	padding:2%;
	background:#f3f3f3;
}
#aside2 {
	width:24%;
	float:right;
	margin:0 0 50px 0;
	position:relative;
	padding:2%;
	background:#f3f3f3;
}
.tabs-menu {
	list-style-type:none;
	margin:0 0 0 0;
	width:100%;
}
.scrolltop {
	font-size:50px;
	width:100px;
	height:100px;
	text-align:center;
	color:#fff;
	background:rgba(0,0,0,0.3);
	transition:all .5s;
	position:fixed;
	bottom:100px;
	right:100px;
	padding:0 0 0 0;
		    border-radius:50px;
	   -moz-border-radius:50px;
	-webkit-border-radius:50px;
	outline:none !important;
	border:none !important;
	display:none;
}
.scrolltop:hover {
	background:rgba(0,0,0,0.5);
}


.tabs-menu li {
    display:block;
	width:100%;
	font-size:16px;
	float:left;
}
.tabs-menu li img{
	width:50px;
	float:left;
	margin:0 10px 0 0;
}
.tabs-menu li a {
    width:96%;
	padding: 10px 2%;
    color: #222;
    text-decoration: none; 
	display:block;
	margin:0 0 15px 0;
	background:#fff;
	min-height:40px;
	float:left;
	line-height:20px;
	font-size:16px;
	border:1px solid #ddd;
}
.tabs-menu li a span{
	position:relative;
	top:5px;
}
.tabs-menu li  {
	border:none !important;
	outline:none !important;
}
.tabs-menu li a:active, .tabs-menu li a:visited, .tabs-menu li.current a {
    color: #e13328;
	font-weight:bold;
	outline:none !important;
	border:1px solid #e13328 !important;
}

.tab {
    float: left;
    margin-bottom: 50px;
    width:100%;
	min-height:200px;
}
.tab-content {
    display: none;
}
.tab-content h2{
	width:100%;
	padding:0 0 5px 0;
	font-size:26px;
	color:#222;
	border-bottom:1px solid #ccc;
	margin:0 0 20px 0;
}
.tab-content h4{
	color:#e33228;
}
ol {
  margin: 0 0 1.5em;
  padding: 0;
  counter-reset: item;
}

ol > li {
  margin: 0;
  padding: 0 0 0 2em;
  text-indent: -2em;
  list-style-type: none;
  counter-increment: item;
  font-size:14px;
}

ol > li:before {
  display: inline-block;
  width: 1em;
  padding-right: 0.5em;
  font-weight: bold;
  text-align: right;
  content: counter(item) ".";
  color:#e13328;
  font-size:16px;
}
#tab-1 {
 display: block;   
}
.product-box {
	margin:40px 0 40px 0;
}
.product-box .image {
	width:20%;
	float:right;
}
.product-box .product-info {
	width:70%;
	float:left;
}
.product-box .image img {
	width:100%;
}
.tool-table td:nth-child(1){
	width:15%;
}
.tool-table td:nth-child(2){
	width:85%;
}
.tool-table td:nth-child(1) img{
	width:100%;
}
span.header {
	font-weight:bold;
	font-size:1.3em;
}
.pdf {
	background:url(images/pdf.png) no-repeat left center;
	padding:0 0 0 40px;
	margin:0 0 20px 0;
	line-height:21px;
}
.aps-col {
	width:47%;
	float:left;
	margin:30px 3% 30px 0;
}
.wp-post-image {
	float:right;
	margin:-80px 0 30px 30px;
}
.storefront-sorting {
	display:none !important;
}
.product-box3 {
	width:46%;
	float:left;
	margin:40px 4% 40px 0;
}
.product-box3 img {
	float:left;
	margin:0 20px 20px 0;
}
.box3-content {
	float:left;
	width:70%;
	margin:-10px 0 0 0;
}
.workstation {
	padding:30px 0;
	clear:both;
}
.workstation .alignleft {
	margin-bottom:100px;
}
.workstation .alignright {
	margin-bottom:100px;
}
.workstation ol {
	position:relative;
	left:30px;
}
.products {
	width:100% !important;
	margin:0 0 0 0 !important;
}
li.product {
	width:28% !important; 
	float:left !important; 
	clear:none !important;
	box-shadow:0 0 3px rgba(0,0,0,0.3);
	margin:0 3% 30px 0 !important; 
	padding:10px 1% !important; 
	transition:all .5s;
}
li.product:hover {
	box-shadow:0 0 5px rgba(0,0,0,0.5);
}
li.product a:link,
li.product a:visited,
li.product a:hover,
li.product a:active,
li.product a:focus {
	border:none !important;
	outline: none !important;
}

li.product img{
	width:100% !important; 
}
#grid {
	display:block;
}
#mobile-show {
	display:none;
}
.grid {
	padding:0.5%;
	text-align:center;
	box-shadow:0 0 3px rgba(0,0,0,0.3);
}
.grid img {
	margin:0 0 0 0 !important;
}
.grid h3{
	font-size:15px;
	margin:0 0 10px 0 !important;
	padding:10px 10px 0 10px;
	line-height:18px;
}
.grid .price{
	font-size:18px;
	font-weight:bold;
	padding:0 0 10px 0;
}
.grid .sku{
	margin:0 0 10px 0;
	font-style:italic;
	color:#444;
	font-size:13px;
}
.grid .go{
	font-size:14px;
	background:#3f81cc;
	color:#fff;
	text-decoration:none;
	display:block;
	width:100%;
	padding:10px 0;
}
.custom-grid{
	margin-top:60px !important;
}
.custom-grid .widget-area{
	margin-top:-60px !important;
}
.woocommerce-tabs, .posted_in {
	display:none !important;
}
.sku_wrapper {
	font-weight:bold;
	font-size:17px;
}
.pagi  {
	
}

.pagi .paginext:hover {
	color:#222 !important; 
	border:1px solid #222;
	background:#fff;
}
.pagi .pagiprev:hover {
	color:#222 !important; 
	border:1px solid #222;
	background:#fff;
}

.pagi .paginext {
	position:absolute;
	right:0;
	bottom:0;
	padding:10px 20px; 
	color:#fff; 
	text-decoration:none; 
	margin:0 20px 10px 0; 
	border:1px solid #222; 
	display:inline-block;
	cursor:pointer; 
	transition:all .5s; 
	background:red;
}
.pagi .pagiprev {
	position:absolute;
	left:0;
	bottom:0;
	padding:10px 20px; 
	color:#fff; 
	text-decoration:none; 
	margin:0 20px 10px 0; 
	border:1px solid #222; 
	display:inline-block;
	cursor:pointer; 
	transition:all .5s; 
	background:#222;
}
.pp_overlay {
	z-indeX:99999999 !important;
}
.pp_pic_holder {
	z-indeX:999999999 !important;
}
.single-product div.product .images {
    width: 30%;
    float: left;
    margin-right: 2%;
    margin-bottom: 30px;
}
.single-product div.product .images .wp-post-image {
    float: none;
    margin: 0px 0 30px 0;
}
.single-product div.product .summary {
    width: 60%;
    float: right;
    margin-right: 0;
}
.single-product div.product .summary h1{
	font-size:24px;
}
p.stock {
	display:none;
}
.cprice {
	font-size:22px;
	font-weight:bold;
	color:green;
}
.brand {
	color:#333;
	font-size:14px;
	padding:0 0 0 30px;
	font-weight:300;
}
.brand em {
	font-family:arial;
}
ul.products li.product h3 {
    font-size: 1.1em;
	line-height:18px;
	min-height:45px;
	display:block;
	margin:-10px 0 0 0;
}
ul.products li.product .price {
    display: block;
    color: #43454b;
    font-weight: bold;
	font-size:16px;
}
ul.products li.product img {
    display: block;
    margin: 0 auto 1.618em;
	border-radius:0;
}
ul.products li.product a {
	text-decoration:none;
}
.single-product div.product form.cart .button {
    float: left;
}
.related {
	display:none;
}
.current-cat a {
	font-weight:bold !important;
	color:red !important;
	text-decoration:none !important;
}
.woocommerce-MyAccount-navigation-link--downloads{
	display:none;
}

.woocommerce-MyAccount-navigation ul li a {
    padding: 0 15px;
	text-decoration:none;
    display: block;
}
.woocommerce-MyAccount-navigation ul li {
    list-style: none;
    border-bottom: 1px solid rgba(0,0,0,.05);
    position: relative;
	margin:0 0 5px 0;
	padding:10px 0;
	background:#f3f3f3;
}
.form {
	width:47%;
	float:left;
	margin:0 0 50px 0;
}
.details {
	width:47%;
	float:right;
	margin:-70px 0 50px 0;
}
.map {
	width:100%;
	height:300px;
}
.wpcf7-form p {
	margin:0 0 5px 0;
}
.screen-reader-response {
	display:none;
}
.wpcf7-not-valid-tip, .wpcf7-response-output {
	color:red;
}
.wpcf7-mail-sent-ok {
	color:green !important;
}
.wpcf7-form {
    width:100%;
    color: #888;
    text-shadow: 1px 1px 1px #FFF;
	margin:0 0 30px 0;
}
.wpcf7-form label {
    display: block;
    margin: 0px;
	float: left;
	clear:both;
}
span.req {
	color:red;
}
.wpcf7-form input[type="text"], .wpcf7-form input[type="email"], .wpcf7-form textarea, .wpcf7-form select {
    border: 1px solid #DADADA;
    color: #888;
    height: 38px;
    margin-bottom: 5px;
    margin-right: 0px;
    margin-top: 2px;
    outline: 0 none;
    padding: 6px 6px 6px 6px;
    width: 97%;
    font-size: 14px;
    line-height:15px;
    box-shadow: inset 0px 1px 4px #ECECEC;
    -moz-box-shadow: inset 0px 1px 4px #ECECEC;
    -webkit-box-shadow: inset 0px 1px 4px #ECECEC;
	background:#f9f9f9;
}
.wpcf7-form textarea{
    padding: 5px 3px 3px 5px;
	width: 97% !important;
}
.wpcf7-form select {
    width: 101%;
    height: 35px;
    line-height: 25px;
}
.wpcf7-form textarea{
    height:170px;
}
.wpcf7-form input[type="submit"] {
    background: #E27575;
    border: none;
    padding: 10px 25px 10px 25px;
    color: #FFF;
    box-shadow: 1px 1px 5px #B6B6B6;
    border-radius: 3px;
    text-shadow: 1px 1px 1px #9E3F3F;
    cursor: pointer;
}
.wpcf7-form input[type="submit"]:hover {
    background: #CF7A7A
}
.col-full {
	max-width: 1200px !important;
	margin-left: auto;
	margin-right: auto;
}
@media screen and (max-width: 1200px) {
	.col-full {
		max-width: 96% !important;
		margin-left: auto;
		margin-right: auto;
		padding:0 2%;
	}
	.site-header .menu li a{
		font-family:'TeXGyreAdventorBold';
		color:#555;
		font-weight:bold;
		text-transform:uppercase;
		font-size:16px;
		text-decoration:none;
		padding:5px 5px;
	}
}
.site-footer {
	background:#19171c;
}
.copy {
	font-size:12px;
	color:#999;
	float:left;
	margin:0 0 0 0;
}
.designer {
	font-size:12px;
	color:#999;
	float:right;
	margin:0 0 0 0;
}
.designer a {
	color:#999 !important;
}

@media screen and (max-width: 1100px) {
	.slicknav_menu {
		display:block;
	}
	.site-header .menu {
		display:none;
	}
	#top-bar {
		background:transparent;
		position:absolute;
		top:5px;
		left:15px;
		color:#fff;
		font-size:14px;
		padding:8px 0;
		width:500px;
	}
	#top-bar .links {
		display:none;
	}
	.cycle-slideshow #caption {
		width:740px;
		padding:20px;
		background:rgba(0,0,0,0.75);
		position:absolute;
		top:80px;
		left:50%;
		margin:0 0 0 -400px;
		z-index:300;
	}
	.cycle-slideshow #caption h1{
		color:#fff;
		font-size:40px;
		margin:0 0 10px 0;
	}
	.cycle-slideshow #caption p{
		color:#fff;
		font-size:14px;
		line-height:24px;
	}
	.cycle-slideshow #caption p a{
		float:right;
		background:#b53229;
		color:#fff;
		text-decoration:none;
		font-size:16px;
		text-transform:uppercase;
		padding:5px 10px;
		margin:0 20px 0 40px;
	}
}
@media screen and (max-width: 800px) {
	.copy, .designer {
		float:none;
		text-align:center;
		margin:5px 0 5px 0;
	}
	.form {
		width:100%;
		float:none;
		margin:0 0 0 0;
	}
	.details {
		width:100%;
		float:none;
		margin:0 0 30px 0;
	}
	#top-bar {
		width:200px;
	}
	.email {
		display:none;
	}
	#slider {
		width:800px;
		height:200px;
		background:#ccc;
		position:relative;
		left:50%;
		margin:-65px 0 0 -400px;
		overflow:hidden;
	}
	.cycle-slideshow #caption {
		display:none !important;
	}
	#main {
		width:100%;
		float:none;
		margin:0 0 20px 0;
		position:relative;
	}
	#aside {
		width:100%;
		float:none;
		margin:0 0 20px 0;
		position:relative;
		padding:0;
		background:#fff;
	}
	.tabs-menu li {
		display:inline;
		width:auto;
		font-size:16px;
		float:left;
	}
	.tabs-menu li a span{
		position:relative;
		top:0px;
	}
	.tabs-menu li img{
		display:none;
	}
	.tabs-menu li a {
		width:auto;
		padding: 10px 10px;
		color: #222;
		text-decoration: none; 
		display:inline-block;
		margin:0 15px 15px 0;
		background:#fff;
		min-height:40px;
		float:left;
		line-height:20px;
		font-size:16px;
		border:1px solid #ddd;
	}
	.product-box .image {
		width:100%;
		float:none;
	}
	.product-box .product-info {
		width:100%;
		float:none;
	}
	.product-box .image img {
		width:150px;
	}
	.scrolltop {
		bottom:20px;
		right:20px;
	}
	.tool-table td:nth-child(1){
		width:30%;
	}
	.tool-table td:nth-child(2){
		width:70%;
	}
	.tool-table td:nth-child(1) img{
		width:100%;
	}
	.aps-col {
		width:100%;
		float:none;
		margin:30px 0 30px 0;
	}
	.wp-post-image {
		float:none;
		margin:0 0 30px 0;
		max-width:100%;
	}
	li.product {
		width:45% !important; 
		float:left !important; 
		clear:none !important;
		box-shadow:0 0 3px rgba(0,0,0,0.3);
		margin:0 3% 30px 0 !important; 
		padding:10px 1% !important; 
		transition:all .5s;
	}
}
@media screen and (max-width: 600px) {
	h1 {
		font-size:24px;
		color:#e33228;
		margin:0 0 20px 0;
		font-weight:bold;
	}
	#mobile-show {
		display:block !important;
		width:100%;
		position:relative;
		top:-120px;
		margin:0 0 50px 0;
	}
	#grid {
		display:none !important;
	}
	.mbox{
		width:95% !important;
		float:left  !important;
		clear:both  !important;
		padding:0.5% !important;
		text-align:center !important;
		box-shadow:0 0 3px rgba(0,0,0,0.3) !important;
		margin:0 2% 20px 2% !important;
	}
	.mbox img {
		margin:0 0 0 0 !important;
	}
	.mbox h3{
		font-size:15px;
		margin:0 0 10px 0 !important;
		padding:10px 10px 0 10px;
		line-height:18px;
	}
	.mbox .price{
		font-size:18px;
		font-weight:bold;
		padding:0 0 10px 0;
	}
	.mbox .sku{
		margin:0 0 10px 0;
		font-style:italic;
		color:#444;
		font-size:13px;
	}
	.mpagi {
		position:relative;
		top:60px;
	}
}

@media screen and (max-width: 500px) {
	li.product {
		width:94% !important; 
		float:left !important; 
		clear:none !important;
		box-shadow:0 0 3px rgba(0,0,0,0.3);
		margin:0 2% 30px 2% !important; 
		padding:10px 1% !important; 
		transition:all .5s;
	}
}

/***********blog****************/
/***********blog****************/
/***********blog****************/
/***********blog****************/
/***********blog****************/

#main2 {
    overflow: hidden;
    width: 1200px;
    margin-left: auto;
    margin-right: auto;
    padding: 40px 0;
}

.primary{ width: 70%; float: left; }
.secondary{width: 25%; float: right; }



#blogroll {
    min-height: 470px;
}

.block {
    overflow: hidden;
    padding: 15px;
    margin: 0 0 20px 0;
    border-radius: 3px;
    border: 1px solid rgba(0,0,0,0.1);
}

.block h1,
.block h2,
.block h3,
.block h4,
.blcok p{
	margin: 0 0 15px 0;
}

.block h1{ font-size: 30px; }
.block h2{ font-size: 25px; }
.block h3{ font-size: 20px; }
.block h4{ font-size: 18px; }
.block small {
    display: block;
    margin: 0 0 15px 0;
    font-size: 16px;
    line-height: 24px;
    margin: 0 0 20px 0;
    color: #999;
}
.block p{}

.block ul{ list-style: disc; }
.block ul li{ margin: 0 0 15px 0;}

.block ol{ list-style: disc; }
.block ol li{ margin: 0 0 15px 0;}


.block .info{
	overflow: hidden;
}
.block .info h1{
	margin-bottom: 15px;
}
.block .info p {
    margin-bottom: 20px;
}
.block .info small{
	margin-bottom: 15px;
}

.block .thumb {
    float: left;
    margin: 0 15px 15px 0;
    /*width: 250px;
    height: 250px;
	display: none;*/
}

.block.article .thumb {
    float: right;
    margin: 0 0 15px 15px;
}

.block .thumb img{
	display: block;
	margin: 0;
	padding: 0;
	border: none;
	width: 100%;
	height: auto;
}

.block .callto{ margin-bottom: 0 !important; }
.block .callto a {
    display: inline-block;
    background: #e33228;
    color: #fff;
    font-weight: bold;
    text-decoration: none;
    padding: 10px 15px;
    font-weight: bold;
    text-transform: uppercase;
    border-radius: 7px;
}
.block .callto a:hover{
	opacity: 0.8;
}

.posts{}
.posts li{}
.posts li a{}
.posts li a:hover{}

.facebook {
	display: inline-block;
	zoom: 1;
	background: url(images/facebook.png) center center no-repeat;
	padding: 2px 3px;
	text-indent: -9999px;
	width: 70px;
	height: 20px;
	line-height: 20px;
}

#recent-posts-plus-4{}

#recent-posts-plus-4 .widgettitle,
#collapsarch-2 .widgettitle{
    font-family: 'DINRegular';

    color: #626262;
    font-size: 34px;
    margin: 0 0 25px 0;
    line-height: 36px;

}
#recent-posts-plus-4 ul, #collapsarch-2 ul {
    padding-left: 20px;
    margin-bottom: 25px;
}

#collapsarch-2 ul
{
	list-style: none;
	padding-left: 0;
}


#collapsarch-2 > ul ul {
    padding-left: 30px;
    list-style-type: circle;
}

#recent-posts-plus-4 ul li{}
#recent-posts-plus-4 ul li img{}
#recent-posts-plus-4 ul li a,
#collapsarch-2 ul li a {
    color: #444;
    text-decoration: none;
    font-size: 18px;
    font-family: 'DINRegular';
    font-weight: bold;
}
#recent-posts-plus-4 ul li a:hover,
#collapsarch-2 ul li a:hover
{
	opacity: 0.8;
}

.wp-caption {
    min-height: 360px;
}

.blog.widget {
	margin: 0;
}

.blog.widget .widgettitle {
    font-size: 30px;
    margin: 0 0 15px 0;
    padding: 0;
    border: none;
}

.blog.widget .widgettitle a{
	color: #e33228;
}
.blog.widget .widgettitle a:hover{
	opacity: 0.8;
}

.blog.widget .pis-ul {
    padding: 0 0 0 20px;
    margin: 0 0 10px 0;
    list-style: disc;
}

.blog.widget .pis-ul li p{
	margin: 0;
	padding: 0;
}
.blog.widget .pis-ul li{
	margin: 0 0 5px 0;
	color: #e33228;
}

.blog.widget .pis-ul li a{
	text-decoration: none;
	color: #333;
}
.blog.widget .pis-ul li a:hover{
	opacity: 0.8;
}

/* #Media Queries
================================================== */

@media only screen and (max-width: 1200px) {
	#main2 {
		width: 96%;
	}

/* 1200px */
}

@media only screen and (max-width: 767px) {
	
.primary,
.secondary{
	float: none;
	width: 100%;
}

.primary{
	margin-bottom: 40px
}
	
/* 767px */
}


@media only screen and (max-width: 479px) {
	
.summary .thumb,
.article .thumb{
	width: 40%;
	height: auto;
}

.wp-caption {
    min-height: 100px;
}

	
/* 479px */
}

@media only screen and (max-width: 300px) {
	
/* 300px */
}

.postid-844 .primary .block .thumb{ display: none; }
